@charset "UTF-8";
/* CSS Document */

#frogMotor { width:190px; height:206px; border:0px; float:left; margin-top:-5px; }

#frogjMotor { width:190px; height:206px; border:0px; float:left; margin-top:-5px; }

#imageTable { width:220px; border:none; float:left; margin-top:-15px;  }

#getFlash { width:200px; height:200px; display:block; clear:both; }
#getFlash img { width:200px; height:200px; border:0px; }

#frogMovie { width:219px; height:184px; border:none; }

.nextLink { margin-top:20px; }



 